/* estilos  */

/* estilos generales */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

.alert{
    display: block;
    padding: 12px 20px;
    background: #f8d7da;
    color: #721c24;
    margin-bottom: 10px;
    border: 1px solid #f5c6cb;
}

body{
    background: #f2f2f2;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
}



/*

.contenedornosotros{
    width: 90%;
    max-width: 1000px;
    background:#0f76a0;
    box-shadow: 15px 15px 5px 0px rgba(10,2,10,1);
    padding: 20px;
    padding-top: 5px;    
    margin: 20px auto;
    margin-top: 20px; 
}

*/





.contenedor h1{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
    color: #0f76a0;
    box-shadow: 10px 10px 5px 0px rgba(10,2,10,1);
}


.contenido{
    display: flex;
    width: 100%;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: center;
    
}


 

.botoninicio{
    text-align: right;
}

.contenido .info,
.contenido .formulario{
    width: 50%;
    
}

/* ===========================================
Estilos info
============================================== */
.info{
    padding-left: 10px;
}

.info .col{
    width: 100%;
    display: flex;
    margin-bottom: 15px;
    font-size: 16px;
    align-items: center;
    flex-wrap: nowrap;
}

.info .col .icono{
    color: #0f76a0;
    margin-right: 10px;
}

.info .col p{
    color: #999;
}

.info .redes-s{
    width: 100%;
    overflow: hidden;
    padding-left: 25px;
    display: flex;
    flex-wrap: wrap;
}
.info .redes-s a{
    display: flex;
    width: 40px;
    height: 40px;
    background: #0f76a0;
    color: #fff;
    margin: 5px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 50%;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
}
.info .redes-s a:hover{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
    /* background: #000; */
}

/* ===========================================
Estilos formulario
============================================== */

.formulario{
    padding-left: 10px;
    box-shadow: 10px 10px 5px 0px rgba(10,2,10,1);
}

.formulario input[type='text'],
.formulario textarea{
    width: 100%;
    margin-bottom: 15px;
    padding: 12px 20px;
    border: 1px solid #999;
    color: #999;
    font-family: 'Open Sans',sans-serif;
    font-weight: 800;
    outline: 0;
}

.formulario textarea{
    max-width: 100%;
    min-width: 100%;
    min-height: 150px;
    max-height: 150px;
    box-shadow: 10px 10px 5px 0px rgba(10,2,10,1);
}

.formulario input[type='text']:focus,
.formulario textarea:focus{
    border: 1px solid #0f76a0;
}

.formulario button{
   
    float: right;
    text-transform: uppercase; 
    font-weight: 800; 
    font-size: 20px;
    color: #0f76a0;
    cursor: pointer;      
    width: 50%; 
    height: 50px;
    border-radius: 25px; 
    border: 0;    
    box-shadow: 10px 10px 5px 0px rgba(10,2,10,1);  
    outline: none;
    background: linear-gradient(90deg,
                rgb(243, 241, 245) 25%,
                hwb(64 9% 19%) 100%);

}


button:hover {
    background: #84acf5dc;
    } 


@media (max-width: 520px){
   .contenedor{
       padding: 40px 20px;
   }

   .contenido .info,
   .contenido .formulario{
       width: 100%;
       padding: 0px;
   }

   .contenido .info{
       margin-bottom: 30px;
   }
}

@media (max-width: 800px){
  
    .contenido .info,
    .contenido .formulario{
        width: 100%;
        padding: 0px;
    }
 
    .contenido .info{
        margin-bottom: 30px;
    }
 }